@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');

html {
  font-size: 62.5%;
  overflow-x: auto;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
  margin: 0;
  padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
i,
strong,
th,
var {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th {
  text-align: left;
  font-weight: 500;
}

q:before,
q:after {
  content: '';
}

object,
embed {
  vertical-align: top;
}

hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}


legend {
  display: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

img,
abbr,
acronym,
fieldset {
  border: 0;
}

ul,
ol {
  list-style-type: none;
}

ul,
li,
img {
  vertical-align: bottom;
}

hr {
  display: none;
}

summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}

/* default */
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #000000;
  font-size: 1.6rem;
  line-height: 1.6;
  -webkit-text-size-adjust: none;
  font-weight: 400;
  max-width: 100%;
  margin: 0 auto;
  /*overflow-x: hidden;*/
}

body * {
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  body {
    min-width: inherit;
    font-size: 1.3rem;
    background-size: 200%;
  }

  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}

input,
select,
textarea,
button {
  font-family: "Noto Sans JP", sans-serif;
  vertical-align: middle;
  letter-spacing: 0.02em;
  padding: 8px 8px;
}

input:focus,
select:focus,
textarea:focus {
  outline: 0;
}

input:placeholder,
textarea:placeholder {
  color: #707070;
}

input[type=text],
input[type=tel],
input[type=email] {
  border: none;
  background: #ffffff;
  padding: 8px;
  border: solid 1px #A7B3BE;
  font-size: 1.5rem;
  border-radius: 5px;
}

input[type="submit"] {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
}

select {
  background: #ffffff;
  padding: 5px;
  border: solid 1px #A7B3BE;
  font-size: 1.5rem;
  border-radius: 5px;
}

textarea {
  border: none;
  background: #ffffff;
  padding: 8px;
  border: solid 1px #A7B3BE;
  font-size: 1.5rem;
  border-radius: 5px;
}


/* link option */
a {
  cursor: pointer;

}

a:link {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
}

a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #000000;
  text-decoration: none;
}

a:active {
  color: #000000;
}

/*clearfix*/
.cf:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.cf {
  min-height: 1%;
}

* {
  box-sizing: border-box;
  word-break: break-all;
  word-wrap: break-word;
}

img {
  height: auto;
  max-width: 100%;
}

.block {
  display: block;
}

.AnCr {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.AnLt {
  text-align: left !important;
}

.AnRt {
  text-align: right !important;
}

.big {
  font-size: 120%;
}

.bold {
  font-weight: 700;
}

.sml {
  font-size: 90%;
}

.red {
  color: #da1515;
  background-color: #fef1ec;
  display: inline;
}


.bgLGreen {
  background-color: #E8EFEC;
  padding: 80px 0;
}

@media screen and (max-width: 767px) {
  .bgLGreen {
    padding: 40px 20px;
  }
}

/*firefoxのみ適用*/
@-moz-document url-prefix() {}

/* safari */
_::-webkit-full-page-media,
_:future,
:root .selector {}

.mb0 {
  margin-bottom: 0 !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

@media screen and (max-width: 767px) {
  input[type=text],
  input[type=tel],
  input[type=email],
  input[type=file],
  select,
  textarea {
    font-size: 100%;
  }
}


/***************************************************************************

  ヘッダ

***************************************************************************/
header {
  width: 100%;
  max-width: 1200px;
  height: 80px;
  margin: 0 auto 0;
  padding: 20px 90px 20px 20px;
  position: fixed;
  top: 30px;
  left: 0;
  right: 0;
  background: #fff;
  border-radius: 4px;
  z-index: 10;
  transition: 0.3s;
  display: flex;
  font-weight: 500;
  line-height: 1;
  box-shadow: 0 3px 10px rgb(34, 90, 69, 0.4);
}

header a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

header .logo {
  width: 200px;
  margin: 3px 0 0 0;
}

header .naviBox {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin: 0 0 0;
  flex: 1;
  line-height: 1;
}

header .naviBox ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 30px;
  margin: 0 42px 0 0;
}

header .naviBox ul li a {
  display: block;
  font-size: 1.5rem;
  position: relative;
}

header .naviBox .language {
  margin: 0 32px 0 0;
  position: relative;
}

header .naviBox .language dt {
  font-size: 1.3rem;
  padding: 0 16px 0 0;
  background: url(../img/arrow_green_down.png) no-repeat right center;
  background-size: auto 6px;
  cursor: pointer;
}

header .naviBox .language dd {
  position: absolute;
  left: -25px;
  top: 30px;
  width: 130px;
  background: #efefef;
  padding: 5px 10px;
  display: none;
}

header .naviBox .language dd a {
  display: block;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  padding: 5px 0;
}

header .naviBox .reserve a {
  padding: 10px 0 12px;
  background-color: #225A45;
  color: #fff;
  width: 140px;
  font-size: 1.5rem;
  border-radius: 20px;
  display: inline-block;
  text-align: center;
}

body.open header .logo,
body.open .naviBox ul,
body.open .naviBox .language,
body.open .naviBox .reserve {
  display: none;
}

@media screen and (max-width: 1165px) {
  header .naviBox ul {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  header {
    max-width: 100%;
    width: calc(100% - 40px);
    top: 20px;
    height: 50px;
    padding: 10px;
  }

  header .logo {
    width: 120px;
    margin: 2px 0 0 0;
  }

  header .naviBox ul,
  header .naviBox .reserve {
    display: none;
  }
  header .naviBox .language {
    padding-right: 20px;
  }
  header .naviBox .language dt {
    font-size: 1.1rem;
    background-size: auto 5px;
  }
  header .naviBox .language dd a {
    font-size: 1.1rem;
  }
}


/***************************************************************************

  メニュー ドロワー

***************************************************************************/
#navBox {
  visibility: hidden;
  display: none;
}

#menuBtn {
  display: block;
  width: 40px;
  height: 50px;
  position: absolute;
  right: 20px;
  top: 20px;
  text-align: center;
  color: #225A45;
  cursor: pointer;
  z-index: 10;
  padding: 14px 0 0;
  transition: 0.5s;
}

#menuBtn span {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 2;
  color: #225A45;
  transition: 0.5s;
}

span.menuOpen {
  opacity: 1;
}

span.menuClose {
  opacity: 0;
}

#menuBtn i {
  display: block;
  width: 40px;
  border-top: solid 2px #225A45;
  position: relative;
  transition: 0.5s;
  margin: 0 auto;
}

#menuBtn i:before {
  content: '';
  width: 40px;
  height: 2px;
  background: #225A45;
  position: absolute;
  left: 0;
  top: -12px;
  transition: 0.5s;
  border-radius: 2px;
}

#menuBtn i:after {
  content: '';
  width: 40px;
  height: 2px;
  background: #225A45;
  position: absolute;
  left: 0;
  top: 7px;
  transition: 0.5s;
  border-radius: 2px;
}

.open header {
  box-shadow: none;
}
.open #menuBtn i {
  color: #000;
  border-top: solid 2px transparent;
}

.open #menuBtn i:before {
  width: 34px;
  top: 0;
  left: 3px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.open #menuBtn i:after {
  width: 34px;
  top: 0;
  left: 3px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.open .menuOpen {
  opacity: 0;
}

.open .menuClose {
  opacity: 1;
}

.layer {
  display: none;
}

#navBox {
  width: 100vw;
  min-height: 100vh;
  height: 100vh;
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 9;
  visibility: visible;
  background: rgb(34, 90, 69);
  padding: 90px 0 0;
  display: none;
}

.open #navBox a {
  transition: 0.3s;
}

.open #navBox a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#navBox .wrap {
  height: 100%;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
  display: block;
  padding: 20px 70px 50px 50px;
  transition: 0.3s;
}

.open #navBox .wrap {
  background: #ffffff;
  margin-top: -4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  height: auto;
  display: flex;
}

#navBox .wrap::-webkit-scrollbar {
  display: none;
}

.open #navBox .wrap .navi {
  width: 100%;
  display: flex;
  padding: 25px 0 0 0;
  border-right: 1px solid #A7B3BE;
}

.open #navBox .wrap .main ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}

.open #navBox .wrap .main ul li {
  width: calc((100% / 2) - 30px);
}

.open #navBox .wrap .main ul li img {
  border-radius: 4px;
}

.open #navBox .wrap .main ul li span {
  margin: 7px 0 0 0;
  display: block;
  width: 100%;
  font-size: 1.4rem;
  background: url(../img/arrow_green.png) no-repeat right 1rem;
  background-size: 5px auto;
}

.open #navBox .wrap .sub {
  width: calc(100% - 30px);
  margin: -10px 30px 0 0;
  padding: 0;
}

.open #navBox .wrap .sub .large {
  font-size: 1.4rem;
}

.open #navBox .wrap .sub .large li {
  border-bottom: 1px solid #A7B3BE;
}

.open #navBox .wrap .sub .large li a {
  display: block;
  padding: 18px 0;
  background: url(../img/arrow_green.png) no-repeat right center;
  background-size: 5px auto;
}

.open #navBox .wrap .sub .small {
  margin: 18px 0 0 0;
  font-size: 1.2rem;
  gap: 0 20px;
}

.open #navBox .wrap .sub .small li a {
  display: block;
  padding: 5px 0;
}

.open #navBox .wrap .infoBox {
  padding: 10px 0 0 30px;
  width: 400px;
}

.open #navBox .wrap .infoBox .logo {
  margin: 0 0 25px;
}

.open #navBox .wrap .infoBox .logo img {
  width: 230px;
  margin-top: 10px;
}

.open #navBox .wrap .infoBox .address,
.open #navBox .wrap .infoBox .info {
  font-size: 1.4rem;
}

.open #navBox .wrap .infoBox .info {
  margin: 10px 0 20px;
}

.open #navBox .wrap .infoBox .info .telfax {
  padding: 0 3px 10px 0;
}

.open #navBox .wrap .infoBox .info div.time {
  padding: 10px 0 3px 0;
  border-top: 1px solid #A7B3BE;
}

.open #navBox .wrap .infoBox .link .reservation .reserve,
.open #navBox .wrap .infoBox .link .reservation .confirm {
  font-weight: 500;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}

.open #navBox .wrap .infoBox .link .reservation .reserve {
  height: 50px;
  padding: 0 30px;
  margin: 0 0 10px;
  font-size: 1.5rem;
  border-radius: 30px;
  background-color: #225A45;
  color: #ffffff !important;
}

.open #navBox .wrap .infoBox .link .reservation .confirm {
  height: 40px;
  font-size: 1.3rem;
  margin: 0 0 10px;
  border: 1px solid #225A45;
  border-radius: 20px;
}

.open #navBox .wrap .infoBox .link .bnr {
  font-weight: bold;
  font-size: 1.5rem;
  margin: 20px 0 0 0;
  text-align: right;
}

.open #navBox .wrap .infoBox .link .bnr a {
  display: block;
  padding: 0 18px 0 0;
  background: url(../img/arrow_green.png) no-repeat right center;
  background-size: 5px auto;
}


@media screen and (max-width: 767px) {
  #menuBtn {
    width: 34px;
    height: 40px;
    top: 5px;
    right: 10px;
    padding: 14px 0 0;
  }

  #menuBtn span {
    font-size: 1rem;
  }

  #menuBtn i {
    width: 34px;
  }

  #menuBtn i:before {
    width: 34px;
    top: -9px;
  }

  #menuBtn i:after {
    width: 34px;
    top: 5px;
  }

  .open #menuBtn i {
    color: #000;
    border-top: solid 2px transparent;
  }

  .open #menuBtn i:before {
    width: 23px;
    top: -4px;
    left: 5px;
  }

  .open #menuBtn i:after {
    width: 23px;
    top: -4px;
    left: 5px;
  }

  #navBox {
    padding: 70px 0 0;
    background: #ffffff;
  }

  .open #navBox .wrap {
    display: block;
    margin: 0;
    border-radius: 0;
    max-width: 100%;
    height: 100%;
    padding: 0 30px 30px 30px;
  }
  .open #navBox .wrap .navi {
    display: block;
    padding: 0 0 15px;
    border-right: 0;
    border-bottom: 1px solid #A7B3BE;
  }
  .open #navBox .wrap .main {
    width: 100%;
  }
  .open #navBox .wrap .main ul {
    gap: 0;
  }
  .open #navBox .wrap .main ul li {
    width: 100%;
    border-bottom: 1px solid #225A45;
  }
  .open #navBox .wrap .main ul li a {
    display: block;
    padding: 5px 0 15px;
  }
  .open #navBox .wrap .main ul li img {
    display: none;
  }
  .open #navBox .wrap .main ul li span {
    font-size: 1.4rem;
  }
  .open #navBox .wrap .sub {
    width: 100%;
    margin: 10px 0 0 0;
  }
  .open #navBox .wrap .sub .large,
  .open #navBox .wrap .sub .small {
    flex-wrap: wrap;
    gap: 0 20px;
  }
  .open #navBox .wrap .sub .large li {
    font-size: 1.2rem;
  }
  .open #navBox .wrap .sub .large li a {
    padding: 10px 0 12px;
  }
  .open #navBox .wrap .sub .small {
    display: flex;
    margin: 10px 0 0 0;
  }
  .open #navBox .wrap .sub .small li {
    font-size: 1rem;
  }
  .open #navBox .wrap .infoBox {
    width: 100%;
    padding: 20px 0 0;
  }
  .open #navBox .wrap .infoBox .logo {
    font-size: 1rem;
    margin: 0 0 15px;
  }
  .open #navBox .wrap .infoBox .logo img {
    width: 150px;
    display: block;
  }
  .open #navBox .wrap .infoBox .address, .open #navBox .wrap .infoBox .info {
    font-size: 1.2rem;
  }
  .open #navBox .wrap .infoBox .address br {
    display: none;
  }
  .open #navBox .wrap .infoBox .info {
    display: flex;
    justify-content: space-between;
    margin: 10px 0 20px;
  }
  .open #navBox .wrap .infoBox .info div.time {
    border-top: none;
    width: 50%;
    padding: 3px 0 0 10px;
    border-left: 1px solid #A7B3BE;
  }
  .open #navBox .wrap .infoBox .info .telfax {
    width: 50%;
    padding: 3px 10px 0 0;
  }
  .open #navBox .wrap .infoBox .link {
    display: block;
  }
  .open #navBox .wrap .infoBox .link .reservation {
    display: flex;
    justify-content: space-between;
    gap: 0 5px;
  }
  .open #navBox .wrap .infoBox .link .reservation p {
    width: calc(100% / 2);
  }
  .open #navBox .wrap .infoBox .link .reservation .reserve {
    height: 40px;
    font-size: 1.4rem;
    margin: 0;
  }
  .open #navBox .wrap .infoBox .link .reservation .confirm {
    height: 40px;
    font-size: 1.2rem;
    margin: 0;
  }
  .open #navBox .wrap .infoBox .link .bnr {
    width: 100%;
  }

}

/***************************************************************************

  フッター

***************************************************************************/
footer {
  width: 100%;
  background: #225A45;
  margin: 100px 0 0 0;
  padding: 100px 0 40px;
  color: #fff;
  font-weight: 500;
}

footer .wrap {
  width: 100%;
  max-width: 1200px;
  margin: auto;
}

footer a {
  color: #fff !important;
}

footer a:hover {
  opacity: 0.7;
  transition: .3s;
}

footer .copyBlock p {
  text-align: right;
  font-size: 1rem;
  font-weight: 500;
}

footer .footerBlock {
  margin: 0 0 30px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

footer .infoBox {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
footer .info {
  width: 400px;
}

footer .info .logo {
  margin: 0 0 25px;
  font-size: 1.5rem;
  font-weight: 500;
}

footer .info .logo img {
  height: 50px;
  margin-top: 10px;
}

footer .info .address,
footer .info .info {
  font-size: 1.4rem;
}

footer .info .address {
  margin: 40px 0 0 0;
}

footer .info .info {
  display: flex;
  margin: 10px 0 40px;
}

footer .info .info .telfax {
  padding: 0 20px 3px 0;
}

footer .info .info div.time {
  padding: 0 0 3px 20px;
  border-left: 1px solid #567F70;
}

footer .info .link {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}

footer .info .link .reservation {
  display: flex;
  justify-content: space-between;
  gap: 0 10px;
}

footer .info .link .reservation .reserve,
footer .info .link .reservation .confirm {
  border-radius: 40px;
  width: 200px;
  height: 50px;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer .info .link .reservation .reserve {
  font-size: 1.5rem;
  background-color: #000;
  color: #fff !important;
}

footer .info .link .reservation .confirm {
  font-size: 1.3rem;
  border: 1px solid #fff;
}

footer .naviBox {
  width: calc(100% - 400px - 60px);
  display: flex;
}

footer .naviBox .main {
  width: calc(100% - 280px);
}

footer .naviBox .main ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
}

footer .naviBox .main ul li {
  width: calc((100% / 2) - 30px);
}

footer .naviBox .main ul li img {
  border-radius: 10px;
}

footer .naviBox .main ul li span {
  margin: 7px 0 0 0;
  display: block;
  width: 100%;
  font-size: 1.5rem;
  background: url(../img/arrow_white.png) no-repeat right 1rem;
  background-size: 5px auto;
}

footer .naviBox .sub {
  width: 280px;
}

footer .naviBox .sub .large {
  font-size: 1.4rem;
  margin-top: -20px;
}

footer .naviBox .sub .large li {
  border-bottom: 1px solid #567F70;
}

footer .naviBox .sub .large li a {
  display: block;
  background: url(../img/arrow_white.png) no-repeat right center;
  background-size: 5px auto;
  padding: 18px 0;
}

footer .naviBox .sub .small {
  margin: 10px 0 0 0;
  font-size: 1.2rem;
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
}

footer .naviBox .sub .small li a {
  display: block;
  padding: 5px 0;
}

@media screen and (max-width: 767px) {
  footer {
    margin: 30px 0 0 0;
    padding: 0 0 1px 0;
  }

  footer .wrap {
    max-width: 100%;
    width: calc(100% - 40px);
  }

  footer .copyBlock p {
    font-size: 1rem;
  }

  footer .footerBlock {
    margin: 0 0 30px;
    display: flex;
    flex-direction:column-reverse;
  }

  footer .infoBox {
    margin: 40px 0 0 0;
  }

  footer .infoBox .copyBlock {
    margin: 30px 0 0 0;
  }

  footer .info {
    width: 100%;
    text-align: center;
  }

  footer .info .logo {
    margin: 0 0 25px;
    font-size: 1.2rem;
  }

  footer .info .logo img {
    width: 220px;
    height: auto;
    margin: 10px auto 0;
    display: block;
  }

  footer .info .address {
    font-size: 1.2rem;
    margin: 20px 0 0;
  }

  footer .info .info {
    display: flex;
    justify-content: center;
    margin: 10px auto 20px;
    font-size: 1.2rem;
  }

  footer .info .info .telfax {
    padding: 0 10px 3px 0;
  }

  footer .info .info div.time {
    padding: 0 0 3px 10px;
  }

  footer .info .link .reservation .reserve {
    font-size: 1.3rem;
  }

  footer .info .link {
    display: block;
  }

  footer .info .link .reservation p {
    width: 100%;
  }

  footer .info .link .reservation .confirm {
    font-size: 1rem;
  }
  footer .info .link .reservation .reserve, footer .info .link .reservation .confirm {
    width: 100%;
  }

  footer .naviBox {
    width: 100%;
    display: block;
  }

  footer .naviBox .main {
    width: 100%;
    margin: 30px 0;
  }

  footer .naviBox .main ul {
    gap: 20px 20px;
  }

  footer .naviBox .main ul li {
    width: calc((100% / 2) - 10px);
  }

  footer .naviBox .main ul li span {
    margin: 7px 0 0 0;
    font-size: 1.2rem;
    background: url(../img/arrow_white.png) no-repeat right center;
    background-size: 5px auto;
  }

  footer .naviBox .sub {
    width: 100%;
  }

  footer .naviBox .sub .large {
    font-size: 1.2rem;
    margin-top: -20px;
    display: flex;
    flex-wrap: wrap;
    gap: 0 20px;
  }

  footer .naviBox .sub .large li {
    width: calc((100% / 2) - 10px);
  }

  footer .naviBox .sub .small {
    font-size: 1.1rem;
  }
}
